﻿@import url("/OPI_Theme/Theme.OPI_Theme.css?2901");

/* Counter **************************/
.Counter_label {
    color: #fff !important;
}
.Counter_number {
    color: #fff !important;
}

/* Counter  background-color **************************/
.Counter.Black{
    background-color: #131819 !important;
}

.Counter.Blue{
    background-color: #0074c1 !important;
}

.Counter.DarkBlue {
    background-color: #194968 !important;
}

.Counter.DarkPlum {
    background-color: #970263 !important;
}

.Counter.DarkRed{
    background-color: #b10000 !important;
}

.Counter.Gray {
    background-color: #79868a !important;
}

.Counter.Green {
    background-color: #388e3c !important;
}

.Counter.LightGreen {
    background-color: #64be68 !important;
}

.Counter.Orange{
    background-color: #da6802 !important;
}

.Counter.Plum {
    background-color: #c32b87 !important;
}

.Counter.Red {
    background-color: #d01a1a !important;
}

.Counter.Silver {
    background-color: #dadbde !important;
}

.Counter.Transparent{
    background-color: transparent !important;
}

.Counter.Turquoise{
    background-color: #00b0c1 !important;
}

.Counter.White {
    background-color: #fff !important;
}

.Counter.Yellow {
    background-color: #dab702 !important;
}





